/* Motorkompaniet Katrineholm */

@import "reset_gutenberg.css";

/** CSS Overview
*
* 1.0 - General 
*   1.1 - Typography
*     1.1.1 - Headings
*     1.1.2 - Text and links
*     1.1.3 - Lists
*     1.1.4 - Breadcrumbsb
*   1.2 - Columns and sections (page + single)
*   1.3 - Grids
*   1.4 - Max-widths
*   1.5 - Background colors
*   1.6 - Iframe
*   1.7 - Accordion
* 2.0 - Buttons
* 3.0 - Header anwad main navigtion
*   3.1 - Header
*   3.2 - Navigation
*   3.3 - Hamburger menu
* 4.0 - Sections
*   4.1 - Hero
*   4.2 - Subhero
*   4.3 - CTA
*   4.4 - Blog
*   4.5 - Custom post types
* 5.0 - Forms
*   5.1 - Text settings
*   5.2 - Fields
*   5.3 - Error message
*   5.4 - Acceptance
*   5.5 - Submit
* 6.0 - Sliders and lightbox
* 7.0 - Footer
*
* Custom
**/

:root {
	--heading-font: "Figtree", sans-serif;
	--heading-clr: #011828;
	--heading-clr-secondary: ;

	--text-font: "Figtree", sans-serif;
	--text-lineheight: 1.6;
	--text-clr: #011828;
	--text-clr-secondary: ;
	--text-clr-invert: #ffffff;

	--font-regular: 400;
	--font-medium: 500;
	--font-bold: 600;

	--bg-body: #ffffff;
	--bg-primary: #f7f7f7;
	--bg-secondary: #011828;
	--accent: #026fe0;

	--btn-primary: #026fe0;
	--btn-primary-hover: #011828;
	--btn-secondary: #011828;
	--btn-secondary-hover: #026fe0;
	--btn-text-dark: #011828;
	--btn-text-light: var(--text-clr-invert);

	--wd-container-header: 138rem;
	--wd-container-footer: 138rem;
	--wd-container-main: 117rem; /* max-width pÃ¥ <main>, stÃ¶rsta tillÃ¥tna width pÃ¥ page-content */
	--wd-container-default: 95rem; /* max-width mest fÃ¶rekommande text-container */
	--wd-container-small: 60rem; /* max-width mindre text-container */
	--wd-container-medium: 75rem; /* max-width lite stÃ¶rre text-container */
	--wd-container-full: none; /* max-width full-width text-container */
	--wd-container-large: 132rem; /* max-width fÃ¶r page-content som gÃ¥r utanfÃ¶r <main> */

	--gap-default: 4rem;
	--section-padding: 10rem;

	--topbar-height: 4rem;
	--header-height: 7.5rem;
	--total-header-height: calc(var(--topbar-height) + var(--header-height));
	--header-lineheight: var(--header-height);
	--shadow-default: 0px 0px 40px rgba(0, 0, 0, 0.07);
}

@media only screen and (max-width: 510px) {
	:root {
		--header-height: 6.5rem;
		--topbar-height: 3.5rem;
	}
}

/* ==========================================================================
1.0 General
========================================================================== */

*,
::after,
::before {
	box-sizing: border-box;
}

html,
body {
	margin: 0;
	font-size: 62.5%;
	font-style: normal;
	line-height: var(--text-lineheight);
	font-family: var(--text-font);
	font-weight: var(--font-regular);
	background-color: var(--bg-body);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

button,
input,
optgroup,
select,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

img {
	max-width: 100%;
	height: auto;
}

figure,
.wp-block-image {
	margin: 0;
}

figcaption {
	font-size: initial;
}

.stretch-image,
.stretch-image figure {
	height: 100%;
}

.stretch-image img {
	height: 100%;
	object-fit: cover;
}

.rotate img {
	transform: rotate(-5deg);
}

.error404 main {
	min-height: 60vh;
}

iframe {
	bottom: 2rem !important;
}

table {
	width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-width: 1px;
	border-color: #dbdbdb;
	border-style: solid;
	color: #05141f;
	font-size: initial;
}

table td,
table th {
	border-width: 1px;
	border-color: #dbdbdb;
	border-style: solid;
	padding: 10px 15px;
	text-align: left;
}

table thead {
	background-color: #ffffff;
}

.grecaptcha-badge {
	visibility: hidden;
}

/* 1.1 Typography
-------------------------------------------------------------------------- */

/* 1.1.1 Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.small-heading {
	line-height: 1.2;
	text-transform: normal;
	letter-spacing: normal;
	font-weight: var(--font-bold);
	font-family: var(--heading-font);
	color: var(--heading-clr);
	margin-bottom: 1.5rem;
	font-style: normal;
}

h1 {
	font-size: clamp(3.5rem, 4vw, 4rem);
	margin-top: unset;
	margin-bottom: 2rem;
}

h2 {
	font-size: clamp(3rem, 4vw, 4rem);
	margin-top: unset;
}

h3 {
	font-size: clamp(2.2rem, 4vw, 2.5rem);
	margin-bottom: 1.5rem;
}

h4,
.small-heading {
	font-size: clamp(2.5rem, 4vw, 2.5rem);
	margin-bottom: 1rem;
}

/* 1.1.2 Text and links */
p,
a {
	font-size: clamp(1.6rem, 3vw, 1.8rem);
	color: var(--text-clr);
	line-height: var(--text-lineheight);
	letter-spacing: normal;
	font-style: normal;
}

p {
	margin: 0 0 1em 0;
}

p:last-of-type {
	margin-bottom: 0;
}

a,
a:hover {
	text-decoration: none;
}

p a {
	font-size: inherit;
	font-weight: var(--font-bold);
	position: relative;
	border-bottom: 2px solid var(--accent);
	transition: all 150ms linear;
}

p a:hover {
	color: var(--accent);
}

.bold {
	font-weight: var(--font-bold);
}

.date {
	font-size: 1.4rem;
	opacity: 0.4;
}

p.is-style-paragraph-small {
	font-size: clamp(1.4rem, 3vw, 1.6rem);
}

.wp-block-buttons + p {
	margin-top: 2.5rem;
}

.disclaimers p.bold {
	margin: 0 0 0.25em 0;
}

.disclaimers p {
	font-size: 1.4rem;
}

/* Typography spacing
========================================================================== */

h1 ~ h2 {
	margin-top: 3rem;
}

h2 ~ h3 {
	margin-top: 3rem;
}

p ~ h2 {
	margin-top: var(--section-padding);
}

p ~ h3 {
	margin-top: 3rem;
}

.wp-block-heading ~ :is(figure, iframe, video, table) {
	margin-top: 3rem;
}

:is(figure, iframe, video, table) + :is(h1, h2) {
	margin-top: var(--section-padding);
}

:is(figure, iframe, video, table) + :is(h3, h4, p) {
	margin-top: 3rem;
}

.wp-block-heading + :is(h1, h2) {
	margin-top: var(--section-padding);
}

.wp-block-heading + :is(h3, h4) {
	margin-top: 3rem;
}

@media (max-width: 768px) {
	p ~ h2,
	:is(figure, iframe, video, table) + .wp-block-heading {
		margin-top: calc(var(--section-padding) * 0.5);
	}
}

/* 1.1.3 Lists */
ul:not(header ul),
ol:not(header ol) {
	color: var(--text-clr);
	font-size: clamp(1.6rem, 3vw, 1.8rem);
	list-style: none;
}

ul:not(header ul, footer ul, .splide ul, .el-select-dropdown__list) li::before,
ol:not(header ol, footer ol, .splide ol, .el-select-dropdown__list) li::before {
	content: "";
	background-image: url(../images/icon-list-bullet-square.svg);
	margin-left: -2.5rem;
	margin-right: 1.5rem;
	vertical-align: baseline;
	width: 1rem;
	height: 1rem;
	transform: scale(0.75);
	display: inline-block;
	filter: invert(33%) sepia(83%) saturate(6041%) hue-rotate(200deg) brightness(99%) contrast(98%);
}

li:not(.menu-item, :last-of-type) {
	margin-bottom: 0.3em;
}

/* 1.1.4 Breadcrumbs */
main > .wp-block-group.breadcrumbs {
	padding: 1rem 2rem !important;
	max-width: 100% !important;
}

.breadcrumbs .wp-block-group__inner-container {
	max-width: var(--wd-container-header) !important;
}

.breadcrumbs span,
.breadcrumbs a {
	font-size: 1.6rem;
	font-weight: var(--font-regular);
	font-family: var(--text-font);
	color: var(--heading-clr);
	letter-spacing: normal;
	border-bottom: none;
}

.breadcrumbs a {
	padding: 0 0.3em 0 0;
}

.breadcrumbs span.separator {
	content: url("../images/icon-bullet-chevron.svg");
	vertical-align: baseline;
	transform: scale(0.7);
	margin: 0 0.25em;
	opacity: 0.4;
}

.breadcrumbs span.breadcrumb_last {
	padding: 0 0.25em;
}

/* 1.2 Buttons
-------------------------------------------------------------------------- */

.wp-block-buttons {
	margin-top: 3rem;
	grid-gap: 1.5rem;
	display: flex;
	flex-wrap: wrap;
}

.wp-block-button__link {
	font-size: clamp(1.6rem, 3vw, 1.7rem);
	text-transform: initial;
	font-weight: var(--font-bold);
	letter-spacing: normal;
	color: var(--btn-text-light) !important;
	border-radius: 0;
	padding: 1.25rem 2rem;
	background-color: var(--btn-primary);
	transition: all 150ms linear;
	display: inline-block;
	line-height: 1;
}

.wp-block-button__link:hover {
	background: var(--btn-primary-hover);
	text-decoration: none;
	color: var(--btn-text-light) !important;
}

.is-style-outline .wp-block-button__link {
	border-color: var(--btn-primary);
}

.wp-block-button__link:active,
.wp-block-button__link:focus,
.wp-block-button__link:hover,
.wp-block-button__link:visited {
	color: var(--btn-text-light);
}

/* Secondary button */
.btn-secondary .wp-block-button__link {
	background: var(--btn-secondary);
	border-color: transparent;
	color: var(--btn-text-dark);
}

.btn-secondary .wp-block-button__link:hover {
	background: var(--btn-primary-hover);
	border-color: transparent;
	color: var(--btn-text-light);
}

/* 1.2.1 Align buttons */
.buttons-center {
	justify-content: center;
}

/* 1.3 Columns and sections
-------------------------------------------------------------------------- */

/* 1.3.1 Max-widths */
.wp-block-group__inner-container,
.wp-block-group__inner-container .wp-block-group__inner-container {
	max-width: var(--wd-container-default);
	margin: 0 auto;
}

.wp-block-cover__inner-container,
.container-main .wp-block-group__inner-container,
.wp-block-group .wp-block-group.container-main .wp-block-group__inner-container {
	max-width: var(--wd-container-main) !important;
}

.container-full .wp-block-group__inner-container {
	max-width: var(--wd-container-full);
}
.container-full.wp-block-group {
	padding: 0 !important;
	margin-top: var(--section-padding);
}

.container-large .wp-block-group__inner-container,
.wp-block-group .wp-block-group.container-large .wp-block-group__inner-container {
	max-width: var(--wd-container-large) !important;
}

.container-default .wp-block-group__inner-container,
.wp-block-group .wp-block-group.container-default .wp-block-group__inner-container {
	max-width: var(--wd-container-default) !important;
}

.container-medium .wp-block-group__inner-container,
.wp-block-group .wp-block-group.container-medium .wp-block-group__inner-container {
	max-width: var(--wd-container-medium) !important;
}

.container-small .wp-block-group__inner-container,
.wp-block-group .wp-block-group.container-small .wp-block-group__inner-container {
	max-width: var(--wd-container-small) !important;
}

@media only screen and (max-width: 650px) {
	.container-full.wp-block-group {
		margin-top: calc(var(--section-padding) * 0.75);
	}
}

/* 1.3.2 Paddings and margins */

body:not(.home) main {
	margin-top: var(--total-header-height);
}

main > .wp-block-group:first-of-type:not(.hero, .subhero, .breadcrumbs) {
	margin-top: var(--total-header-height);
}

main > .wp-block-group:not(.hero, .subhero, .cta, .has-background, .container-full, .form) {
	padding: var(--section-padding) 2rem 0;
	/* max-width: calc(var(--wd-container-main) + 4rem); */
	margin-left: auto;
	margin-right: auto;
}

main > .wp-block-group:not(.hero, .subhero, .cta, .has-background, .container-full) {
	padding-top: var(--section-padding);
}

main > .wp-block-group:last-of-type:not(.hero, .subhero, .cta, .has-background) {
	padding-bottom: var(--section-padding);
}

.wp-block-group .wp-block-group:not(:last-of-type) {
	margin-bottom: var(--gap-default);
}

.no-margin.wp-block-group {
	margin-top: 0;
}

@media only screen and (max-width: 768px) {
	main > .wp-block-group:not(.hero, .subhero) {
		padding-top: calc(var(--section-padding) * 0.75);
	}

	main > .wp-block-group:last-of-type:not(.hero, .subhero, .cta) {
		padding-bottom: calc(var(--section-padding) * 0.75);
	}
}

/* 1.3.3 Columns */
div.wp-block-columns {
	margin-bottom: 0;
	grid-gap: var(--gap-default) var(--gap-default);
	display: grid;
}

.wp-block-column:not(:first-child) {
	margin: unset !important;
}

.align-center .wp-block-column {
	align-self: center;
}

.text-center {
	text-align: center;
}

@media only screen and (max-width: 768px) {
	div.column-reverse .wp-block-column:nth-child(1) {
		grid-row: 2;
	}
}

/* Single */
.single-post h2,
.single-lediga-jobb h2 {
	font-size: 3rem;
	margin-top: 3.5rem;
}

.single-kia-modeller .subhero .wp-block-cover {
	min-height: 100vh;
}

/* 1.4 Grids
-------------------------------------------------------------------------- */

.grid {
	display: grid;
	margin-top: calc(var(--gap-default) * 0.5);
}

div.grid-cols-2 {
	grid-template-columns: repeat(2, 1fr);
}

div.grid-cols-3 {
	grid-template-columns: repeat(3, 1fr);
}

div.grid-cols-4 {
	grid-template-columns: repeat(4, 1fr);
}

@media only screen and (max-width: 1150px) {
	div.grid-cols-4 {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media only screen and (max-width: 900px) {
	div.grid-cols-3,
	div.grid-cols-4 {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 768px) {
	div.grid-cols-2 {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media only screen and (max-width: 510px) {
	div.grid-cols-3,
	div.grid-cols-4 {
		grid-template-columns: repeat(1, 1fr);
	}
}

/* Start > Infocards */
.info-cards {
	max-width: var(--wd-container-header) !important;
}

.info-cards .grid-cols-2 {
	grid-gap: 8rem 6rem;
}

.info-cards .wp-block-column {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: var(--gap-default);
	align-items: center;
}

.info-cards .wp-block-image {
	height: 100%;
	width: 100%;
	aspect-ratio: 1 / 1;
}

.info-cards .wp-block-column img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.info-cards.wp-block-group .wp-block-group {
	margin: unset;
}

@media only screen and (max-width: 980px) {
	.info-cards .grid-cols-2 {
		grid-template-columns: 1fr;
		grid-gap: var(--gap-default);
	}

	.info-cards .wp-block-column:nth-child(2) .wp-block-group:nth-child(1),
	.info-cards .wp-block-column:nth-child(3) .wp-block-group:nth-child(1) {
		grid-column: 2/3;
	}
	.info-cards .wp-block-column:nth-child(2) .wp-block-group:nth-child(2),
	.info-cards .wp-block-column:nth-child(3) .wp-block-group:nth-child(2) {
		grid-row: 1;
	}
}

@media only screen and (max-width: 600px) {
	.info-cards .wp-block-column {
		grid-template-columns: 1fr;
		grid-gap: calc(var(--gap-default) * 0.5) 0;
	}

	.info-cards .wp-block-column:nth-child(2) .wp-block-group:nth-child(1),
	.info-cards .wp-block-column:nth-child(3) .wp-block-group:nth-child(1) {
		grid-column: 1/3;
	}

	.info-cards .wp-block-column:nth-child(2) .wp-block-group:nth-child(2) {
		grid-row: 2;
	}
	.info-cards .wp-block-column:nth-child(4) .wp-block-group:nth-child(2) {
		grid-row: 1;
	}
}

/* Kontaktperson */
.contactperson {
	margin-top: var(--gap-default);
}

.contactperson-image {
	margin-bottom: 2rem;
}

.contactperson-text .title,
.contactperson-text .phone,
.contactperson-text .email {
	margin-bottom: unset;
}

/* Services fullwidth columns */
div.grid-fullwidth-columns {
	grid-gap: 0;
}

div.grid-fullwidth-columns h2 {
	color: var(--text-clr-invert);
	font-size: clamp(3.5rem, 3vw, 3.5rem);
}

div.grid-fullwidth-columns .wp-block-column {
	padding: 4rem 3rem;
	text-align: center;
	position: relative;
	min-height: 38rem;
	background-position: center center;
	background-size: cover;
}

div.grid-fullwidth-columns .wp-block-column * {
	max-width: 50rem;
	margin-left: auto;
	margin-right: auto;
}

div.grid-fullwidth-columns .wp-block-buttons {
	position: absolute;
	bottom: 3rem;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media only screen and (max-width: 980px) {
	div.grid-fullwidth-columns {
		grid-template-columns: repeat(1, 1fr);
	}

	div.grid-fullwidth-columns .wp-block-buttons {
		bottom: 0;
	}
}

/* 1.5 Background colors
-------------------------------------------------------------------------- */

.bg-primary {
	background-color: var(--bg-primary);
}

.bg-secondary {
	background-color: var(--bg-secondary);
}

/* 1.6 Iframe
-------------------------------------------------------------------------- */

.iframe-wrapper,
.video-wrapper,
.wp-block-embed__wrapper {
	position: relative;
	padding-top: 56.25%;
}

.iframe-wrapper iframe,
.video-wrapper iframe,
.wp-block-embed__wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 1.7 Accordion
-------------------------------------------------------------------------- */

.accordion {
	display: grid;
	grid-template-columns: 1fr;
	column-gap: 2rem;
}

.answer {
	max-height: 0;
	will-change: max-height;
	transition: all 0.3s ease;
	overflow: hidden;
	max-width: 85rem;
}

.accordion-inner {
	margin-bottom: 1.5rem;
}

.accordion-bg {
	background-color: var(--bg-primary);
	padding: 1.5rem 2rem;
	border-radius: 1rem;
}

.toggle * {
	pointer-events: none;
}

p.toggle {
	display: grid;
	align-items: center;
	grid-template-columns: auto auto;
	justify-content: space-between;
	font-weight: var(--font-bold);
	color: var(--heading-clr);
	cursor: pointer;
	line-height: normal;
	grid-gap: 2rem;
}

.toggle span {
	/* border: 2px solid #05141F;
    border-radius: 50rem; */
	height: 3rem;
	width: 3rem;
	justify-content: center;
	display: flex;
	align-items: center;
}

.toggle img {
	transform: rotate(0deg);
	position: relative;
	width: 2rem;
	height: 2rem;
	transition: 150ms all linear;
	filter: invert(33%) sepia(83%) saturate(6041%) hue-rotate(200deg) brightness(99%) contrast(98%);
}

.toggle.is-open img {
	transform: rotate(45deg);
}

.toggle.is-open .answer {
	margin-top: 2rem;
}

@media (max-width: 768px) {
	.accordion {
		padding-bottom: 0;
		margin-bottom: 2rem !important;
	}
}

/* 1.8 Icons and social icons
-------------------------------------------------------------------------- */

/* 1.8.1 Icons */
.icon:not(:last-of-type) {
	margin-right: 1rem;
}

.icon::before {
	content: "";
	display: inline-block;
	vertical-align: sub;
	width: 2rem;
	height: 2rem;
	background-repeat: no-repeat !important;
	filter: invert(33%) sepia(83%) saturate(6041%) hue-rotate(200deg) brightness(99%) contrast(98%);
}

.clr-accent::before {
	filter: brightness(0) saturate(100%);
	filter: invert(33%) sepia(83%) saturate(6041%) hue-rotate(200deg) brightness(99%) contrast(98%);
}

.published::before {
	background: url("../images/icon-calendar.svg");
	background-size: 2rem 2rem;
}

.category::before {
	background: url("../images/icon-category.svg");
	background-size: 2rem 2rem;
}

.address::before {
	background: url("../images/icon-address.svg");
	background-size: 2rem 2rem;
}

.phone::before {
	background: url("../images/icon-phone.svg");
	background-size: 2rem 2rem;
}

.email::before {
	background: url("../images/icon-email.svg");
	background-size: 2rem 2rem;
}

.car::before {
	background: url("../images/icon-car.svg");
	background-size: 2rem 2rem;
}

.wrench::before {
	background: url("../images/icon-wrench.svg");
	background-size: 2rem 2rem;
}

.wheel::before {
	background: url("../images/icon-wheel.svg");
	background-size: 2rem 2rem;
}

/* 1.8.2 Social icons */
.facebook::before {
	background: url("../images/icon-fb-round-white.svg");
	background-size: 3rem 3rem;
}

.instagram::before {
	background: url("../images/icon-in-round-white.svg");
	background-size: 3rem 3rem;
}

.twitter::before {
	background: url("../images/icon-tw-round-white.svg");
	background-size: 3rem 3rem;
}

.linkedin::before {
	background: url("../images/icon-li-round-white.svg");
	background-size: 3rem 3rem;
}

/* */

/* ==========================================================================
2.0 Header and navigation
========================================================================== */

/* 2.1 Header
-------------------------------------------------------------------------- */
.header-topbar {
	position: fixed;
	background-color: var(--bg-secondary);
	height: 4rem;
	padding: 0 2rem;
	top: 0;
	width: 100%;
	z-index: 110;
}

.header-topbar-container {
	max-width: var(--wd-container-header);
	margin: 0 auto;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-topbar-logos a:not(:last-of-type) {
	margin-right: 1em;
}

.header-topbar-logos {
	display: flex;
	align-items: center;
	grid-gap: 1rem;
}

.header-topbar-logos * {
	font-size: 1.4rem;
	color: var(--text-clr-invert);
	margin-bottom: unset;
	line-height: 0;
}

.header-topbar-links {
	display: flex;
}

.header-topbar-links * {
	margin-bottom: unset;
	color: var(--text-clr-invert);
	font-size: 1.5rem;
}

.header-topbar-links a {
	border-color: transparent;
}

.header-topbar-links ::before {
	margin-right: 1rem;
}

.header-topbar-links p:not(:last-of-type) {
	margin-right: 3rem;
}

.header-topbar-links a {
	font-weight: var(--font-regular);
}
.header-topbar-links a:hover {
	border-bottom: 1px solid;
	opacity: 1;
}

@media only screen and (max-width: 980px) {
	.header-topbar {
		z-index: 9999;
	}

	.header-topbar-links {
		display: none;
	}
}

header {
	position: fixed;
	z-index: 100;
	transition: all 250ms ease-in-out;
	background-color: var(--bg-body);
	width: 100%;
	height: var(--header-height);
	padding: 0 2rem;
	top: 4rem;
	border-bottom: 1px solid #e5e5e5;
}

.header-container {
	max-width: var(--wd-container-header);
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}

header p,
header a {
	font-size: 1.8rem;
	color: inherit;
}

.header-logo {
	max-width: 25rem;
	transition: all 250ms ease-in-out;
}

.header-logo img {
	vertical-align: middle;
}

.info-popup {
	top: var(--total-header-height);
}

@media only screen and (max-width: 768px) {
	.header-logo {
		width: 21rem;
	}

	.home main {
		top: var(--header-height-total);
	}
}

/* Navigation
========================================================================== */
.menu-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.menu-list li a {
	font-weight: var(--font-medium);
	font-size: 1.8rem;
	color: var(--heading-clr);
	text-decoration: none;
	padding: 1em 0;
	border: none;
}

.menu-item > a {
	transition: all 150ms linear;
}

.menu-item:hover > a {
	color: var(--accent);
}

/* 2.2 Desktop navigation
-------------------------------------------------------------------------- */
nav.header-nav {
	height: 100%;
	display: flex;
}

.desktop-menu {
	display: flex;
	justify-content: center;
	align-items: center;
}

.desktop-menu #menu-top-menu {
	display: flex;
	height: 100%;
}

#menu-top-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu-top-menu li {
	position: relative;
	cursor: pointer;
}

#menu-top-menu li a {
	font-weight: var(--font-medium);
	text-transform: normal;
	font-size: 1.8rem;
	padding: 0 1.5rem;
	line-height: var(--header-lineheight);
}

#menu-top-menu a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 1225px) {
	.desktop-menu {
		display: none;
	}

	#menu-top-menu > li.menu-item-has-children:after {
		top: 28px;
		right: 20px;
		filter: invert(1);
		transform-origin: 50%;
	}

	#menu-top-menu > li.menu-item-has-children.open:after {
		transform: rotate(180deg);
	}

	.menu > li.menu-item > a {
		font-size: 1.8rem !important;
	}
}

/* 2.3 Submenu / Dropdown menu
-------------------------------------------------------------------------- */
#menu-top-menu > li.menu-item-has-children > a::after {
	content: "";
	background: url("../images/icon-chevron-down.svg");
	background-repeat: no-repeat;
	background-size: contain;
	width: 12px;
	height: 7px;
	margin-left: 10px;
	margin-bottom: 2px;
	display: inline-block;
}

.desktop-menu .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: var(--bg-primary);
	list-style: none;
	min-width: max-content;
	padding: 1rem 1.5rem;
	box-shadow: none;
}

.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: var(--bg-primary);
	list-style: none;
	min-width: max-content;
	padding: 0.5rem 1rem;
	box-shadow: none;
	line-height: 0;
	border-top: 1px solid #ebebeb;
}

.menu-dropdown {
	height: 100%;
	position: relative;
	display: flex;
	align-items: center;
}

#menu-top-menu.menu > li.menu-item-has-children:hover .sub-menu {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	box-shadow: none;
	grid-gap: 1rem;
	padding: 2rem 2rem;
}

#menu-top-menu.menu > li.menu-item-has-children .sub-menu a {
	padding: unset;
	line-height: normal;
	font-size: 1.6rem;
	font-weight: var(--font-regular);
}

@media only screen and (max-width: 1225px) {
	.sub-menu {
		position: initial;
		padding: 1.5rem 2rem;
		margin-top: 1rem;
	}

	.menu > li.menu-item-has-children .sub-menu {
		display: block;
	}

	.menu-item-object-page.menu-item-has-children  {
		margin-bottom: 2rem !important;
		line-height: 2 !important;
	}
}

/* 2.4 Hamburger navigation
-------------------------------------------------------------------------- */
.hamburger-wrapper {
	display: none;
	align-items: center;
	z-index: 1;
}

.hamburger-menu ul.menu {
	padding-left: 0;
}

.hamburger-menu ul.menu li {
	list-style: none;
	line-height: normal;
	text-align: left;
	padding: 1.5rem 0;
	margin: unset;
}

.hamburger-menu ul.menu li > a {
	text-transform: unset;
	font-size: 1.6rem;
	font-weight: var(--font-medium);
	font-family: var(--text-font);
	color: inherit;
}

.hamburger-menu ul.menu li > a:hover {
	border-bottom: 1px solid var(--clr-text-default);
}

.hamburger-menu-bottom {
	background: var(--bg-gradient);
	margin: 0 -4rem;
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 6rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 2rem;
}

.hamburger-menu-bottom p {
	color: var(--text-clr-invert);
	letter-spacing: 0.5px;
}

.hamburger-menu a {
	color: #264127;
	border-bottom: none;
	align-self: center;
}

.hamburger-menu img {
	height: 2.5rem;
	width: auto;
	vertical-align: middle;
	padding: 0 1rem;
}

.hamburger-menu .email {
	position: absolute;
	bottom: 7rem;
	left: 50%;
	transform: translate(-50%, -50%);
}

.hamburger-wrapper span.menu-label {
	text-transform: uppercase;
	color: var(--clr-text-default);
	font-size: 1.2rem;
	letter-spacing: 0.15em;
	font-weight: bold;
	padding-right: 2rem;
	box-sizing: border-box;
	-webkit-transition: all 350ms linear;
	-moz-transition: all 350ms linear;
	-o-transition: all 350ms linear;
	-ms-transition: all 350ms linear;
	transition: all 350ms linear;
	cursor: pointer;
}

.hamburger-menu {
	width: 35rem;
	height: 100vh;
	padding: 8rem 4rem;
	position: fixed;
	top: 0 !important;
	right: 0;
	transform: translateX(100%);
	transition: transform 0.3s ease-in-out;
	z-index: 0;
	top: 7rem;
	display: block;
	background-color: var(--bg-body);
}

.hamburger-menu.is-open {
	transform: translateX(0);
	align-items: center;
	overflow-x: scroll;
}

@media only screen and (max-width: 1225px) {
	.hamburger-menu ul.menu li > a {
		line-height: 3rem;
	}

	.hamburger-menu ul.menu li {
		padding: 0.5rem 0;
	}

	.hamburger-menu ul.menu > li {
		margin-bottom: 2rem;
	}

	.hamburger-menu {
		padding: 8rem 2rem;
	}
}

/* 2.5 Hamburger icon
-------------------------------------------------------------------------- */
.hamburger-icon {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	width: 5rem;
	height: 5rem;
	cursor: pointer;
	-webkit-transition: all 350ms linear;
	-moz-transition: all 350ms linear;
	-o-transition: all 350ms linear;
	-ms-transition: all 350ms linear;
	transition: all 350ms linear;
}

.hamburger-icon span {
	width: 3rem;
	height: 2px;
	background-color: #000000;
	-webkit-transition: all 350ms linear;
	-moz-transition: all 350ms linear;
	-o-transition: all 350ms linear;
	-ms-transition: all 350ms linear;
	transition: all 350ms linear;
}

.hamburger-icon span::before,
.hamburger-icon span::after {
	content: "";
	position: absolute;
	width: 3rem;
	height: 2px;
	background-color: #000000;
	-webkit-transition: all 350ms linear;
	-moz-transition: all 350ms linear;
	-o-transition: all 350ms linear;
	-ms-transition: all 350ms linear;
	transition: all 350ms linear;
}

@media only screen and (max-width: 1225px) {
	.hamburger-wrapper {
		display: flex;
		align-items: center;
	}
}

@media only screen and (max-width: 1225px) {
	.hamburger-menu {
		width: 100%;
		height: 100%;
	}
}

/* Hamburger animation */
.hamburger-icon span::before {
	transform: translateY(-1rem);
}

.hamburger-icon span::after {
	transform: translateY(1rem);
}

.hamburger-icon.is-open span {
	transform: translateX(0);
	background-color: transparent;
}

.hamburger-icon.is-open span::before {
	transform: rotate(45deg);
	top: 0;
}

.hamburger-icon.is-open span::after {
	transform: rotate(135deg);
	top: 0;
}

/* Overlay */
#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 0;
	display: none;
	transition: transform 0.3s ease-in-out;
	cursor: pointer;
}

#overlay.is-open {
	display: block;
}

/* ==========================================================================
3.0 Sections
========================================================================== */

/* 3.1 Hero
-------------------------------------------------------------------------- */

.splide__pagination {
	bottom: 5rem !important;
}

.splide__pagination__page {
	border-radius: 0 !important;
	height: 3px !important;
	width: 4rem !important;
	margin: 0 6px !important;
}

.splide__pagination__page.is-active {
	transform: scale(1) !important;
}

.hero-wrapper {
	height: 100vh;
	overflow: hidden;
	z-index: 0;
	position: relative;
}

.hero-background::before {
	content: "";
	position: absolute;
	background: #000000;
	opacity: 0.2;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.splide-hero-slider li::before {
	display: none !important;
}

.hero-text-container * {
	color: var(--text-clr-invert);
}

.hero-title {
	font-size: clamp(3.25rem, 4vw, 4rem);
	font-weight: var(--font-bold);
	line-height: normal;
	margin-bottom: 1.5rem;
	max-width: 80rem;
}

.hero-subtitle {
	font-size: clamp(2rem, 3vw, 2rem);
	font-weight: var(--font-medium);
}

.hero-slider-container .splide__slide,
.hero-background img {
	height: 100vh;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center 70%;
	object-position: center 70%;
}

.hero-text-container {
	position: absolute;
	bottom: 5rem;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: left;
	z-index: 1;
	width: 100%;
	max-width: var(--wd-container-large);
	padding: 0 2rem;
}

@media only screen and (min-width: 1650px) {
	.hero-text-container {
		max-width: calc(var(--wd-container-header) + 4rem);
	}
}

@media only screen and (max-width: 670px) {
	.hero-wrapper {
		height: 100vh;
	}

	.hero-text-container {
		text-align: center;
	}

	.hero-container .wp-block-buttons {
		justify-content: center;
	}
}

/* Trustindex */
.wp-block-group.trustindex {
	padding-top: 2rem !important;
}

/* 3.2 Subhero
-------------------------------------------------------------------------- */

.subhero .wp-block-cover {
	min-height: 45rem;
}

.subhero .wp-block-group__inner-container {
	max-width: var(--wd-max-width-none);
}

@media only screen and (max-width: 768px) {
	/* .subhero {
        padding-top: var(--header-height-mobile);
    } */
}

@media only screen and (max-width: 510px) {
	.subhero .wp-block-cover {
		min-height: 30rem;
	}
}

/* 3.3 CTA
-------------------------------------------------------------------------- */

.cta,
.has-background {
	margin-top: var(--section-padding);
	padding: var(--section-padding) 2rem;
}

.cta .wp-block-group > .wp-block-group__inner-container,
.has-background .wp-block-group > .wp-block-group__inner-container {
	max-width: var(--wd-container-default);
	margin-left: 0;
}

.cta .wp-block-columns {
	grid-gap: unset;
}

.cta .wp-block-column {
	align-self: center;
}

.cta-content {
	padding: 8rem 4rem 8rem 6rem;
}

.cta-content * {
	max-width: 55rem;
}

@media only screen and (max-width: 768px) {
	.cta-content * {
		max-width: 100%;
	}

	.cta-content {
		padding: 8rem 4rem;
	}
}

@media only screen and (max-width: 650px) {
	.cta,
	.has-background {
		margin-top: calc(var(--section-padding) * 0.75);
		padding-bottom: calc(var(--section-padding) * 0.75);
	}

	.cta-content {
		padding: 6rem 2rem;
	}
}

/* CTA with text */
.cta-text {
	padding-top: 6rem;
	padding-bottom: 7rem;
}

.cta-text * {
	color: var(--text-clr-invert);
	font-size: clamp(2.5rem, 4vw, 2.5rem);
	font-weight: var(--font-bold);
	line-height: normal;
}

.cta-text a {
	border-color: white;
}

@media only screen and (max-width: 768px) {
	.cta-text.wp-block-group {
		padding-bottom: 7rem;
		padding-top: 6rem !important;
	}
}

/* CTA with cover */
.cta-background * {
	text-align: center;
	color: var(--text-clr-invert);
}

.cta-background .wp-block-cover {
	padding: var(--section-padding) 2rem;
}

@media only screen and (max-width: 768px) {
	.cta-background .wp-block-cover {
		padding: calc(var(--section-padding) * 0.75) 2rem;
	}
}

/* 3.4 Blog / News
-------------------------------------------------------------------------- */

.news .card-image {
	height: 24rem;
}

@media only screen and (max-width: 768px) {
	.news {
		grid-gap: 4rem;
	}
	.news .wp-block-column {
		grid-template-columns: 1fr;
		grid-gap: 3rem;
	}
}

/* Bilguiden */
.bilguiden .card-image {
	height: 30rem;
}

/* Start > Latest news */
.latest-news .excerpt {
	font-size: 1.6rem;
}

.latest-news .stretch-image img {
	height: 25rem;
	object-fit: cover;
	max-height: 25rem;
	width: 100%;
}

/* Pagination */
.pagination {
	display: flex;
	justify-content: center;
	margin-top: var(--gap-default);
}

.page-numbers {
	font-size: 1.8rem;
	font-weight: var(--font-regular);
	line-height: unset;
	padding: 0 0.4em;
}

.pagination .prev {
	margin-right: 1rem;
}

.pagination .next {
	margin-left: 1rem;
}

.page-numbers.current {
	width: 3.5rem;
	height: 3.5rem;
	border-radius: 50%;
	background: var(--accent-1);
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: var(--font-bold);
	margin: -0.2em 0.2em 0;
}

.arrow-prev {
	transform: rotate(180deg);
}

/* Single news-post */
.post-meta {
	display: flex;
}

.post-meta p,
.post-meta a {
	margin: unset;
	font-weight: inherit;
	color: inherit;
	font-size: 1.6rem;
}

.post-meta .icon::before {
	margin-right: 1rem;
	vertical-align: text-top;
}

.post-meta .category a:not(:last-of-type)::after {
	content: ", ";
}

.single .post-thumbnail img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
	height: 100%;
	width: 100%;
}

@media only screen and (max-width: 600px) {
	.post-meta {
		display: block;
	}
}

/* Om Kia - tillbehör */
.page-id-317 .grid-cols-4 {
	align-items: flex-start;
}

.page-id-317 .grid-cols-4 figure {
	height: 25rem;
	width: 100%;
	margin-bottom: 1rem;
}

.page-id-317 .grid-cols-4 figure img {
	object-fit: cover;
	height: inherit;
}

/* 3.5 Custom post types (CPT)
-------------------------------------------------------------------------- */

.card-image {
	margin-bottom: calc(var(--gap-default) * 0.5);
}

/* Lediga jobb */
.social-icons {
	margin-top: 1rem;
}

.social-icons ::before {
	width: 3rem;
	height: 3rem;
}

.jobs .list-header {
	display: grid;
	grid-template-columns: 3fr 1fr;
	border-bottom: 1px solid #697279;
	grid-gap: 3rem;
	align-items: center;
}

.jobs .list-content {
	display: grid;
	grid-template-columns: 3fr 1fr;
	align-items: center;
	padding: 1rem 0;
	border-bottom: 1px solid #e6e7e9;
	grid-gap: 3rem;
}

.jobs .list-header p {
	margin: unset;
	padding: 1rem 0;
	font-weight: var(--font-bold);
}

.jobs .list-content a {
	border: none;
	font-weight: inherit;
}

@media only screen and (max-width: 510px) {
	.jobs .list-header,
	.jobs .list-content {
		display: block;
	}

	.jobs .list-header .list-header-col:not(:first-of-type) {
		display: none;
	}

	.list-content-row:nth-child(3) p::before {
		content: "Ansök senast: ";
	}
}

.single-lediga-jobb .info {
	padding: 4rem;
}

/* Medarbetare */
.medarbetare {
	margin-top: 3rem;
	grid-gap: var(--gap-default);
}

.medarbetare .card-image {
	margin-bottom: 2rem;
	min-height: 26rem;
	max-height: 30rem;
	overflow: hidden;
	max-width: 22rem;
}

.medarbetare .card-content .title,
.medarbetare .card-content .phone,
.medarbetare .card-content .email {
	margin-bottom: unset;
}

@media only screen and (max-width: 510px) {
	.medarbetare {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 450px) {
	.medarbetare {
		grid-template-columns: 1fr;
	}
}

/* Anläggningar */
.anlaggningar {
	grid-gap: var(--gap-default);
}

.anlaggningar p:not(:first-of-type),
.anlaggningar a {
	font-size: 1.6rem;
}

/* Nextlease - Bilar */
div#app * {
	font-family: var(--text-font);
}

.nextlease-badge {
	background: var(--btn-primary) !important;
}

.nextlease-row.btn-blue {
	background: var(--btn-primary) !important;
	transition: 150ms all linear;
}
.nextlease-row.btn-blue:hover {
	background: var(--btn-primary-hover) !important;
}

.nextlease-row.active-filters .active-filter {
	background: var(--btn-primary) !important;
	transition: 150ms all linear;
}
.nextlease-row.active-filters .active-filter:hover {
	background: var(--btn-primary-hover) !important;
}

.pagination-button.active-page {
	background: var(--btn-primary) !important;
}
.pagination-button:hover,
._back-button:hover {
	background: var(--btn-primary-hover) !important;
}

._back-button {
	background: var(--btn-primary) !important;
	padding: 1rem 3rem !important;
	width: auto !important;
	font-size: 1.5rem;
	border-radius: 0 !important;
	font-weight: var(--font-bold);
}

/* Kia-modeller */
.bilmodeller {
	grid-gap: var(--gap-default);
}

.bilmodeller .card-image {
	text-align: center;
	margin-bottom: -4rem;
}

.bilmodeller .card-image img {
	height: 17rem;
	object-fit: contain;
}

.bilmodeller .card h3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	gap: 1rem;
}

.bilmodeller .card span.not-launched {
	background-color: var(--bg-secondary);
	color: white;
	font-size: 12px;
	display: inline-block;
	padding: 4px 8px;
	max-width: fit-content;
}

.bilmodeller .card-content {
	padding: 2rem 2rem;
	border: 1px solid #e6e7e9;
	transition: 150ms all linear;
}

.bilmodeller .card:hover .card-content {
	background-color: var(--bg-primary);
}

.bilmodeller .card-content {
	font-size: 1.6rem;
}

.card-content :is(.price, .bold) {
	font-size: 1.6rem;
	font-weight: 700;
	margin-top: 1em;
}

/* Filtrer Kia-modeller */
.filter-buttons {
	margin-bottom: var(--gap-default);
}

button.filter-button {
	background-color: unset;
	border: unset;
	padding: unset;
	margin: unset;
	font-size: clamp(1.6rem, 3vw, 1.8rem);
	border-bottom: 2px solid transparent;
	transition: all 150ms linear;
	font-weight: var(--font-bold);
	cursor: pointer;
	line-height: normal;
}

button.filter-button:not(:last-of-type) {
	margin: 0 3.5rem 1rem 0;
}

button.filter-button:hover {
	border-color: var(--accent);
}

/* Single-kia-modeller.php */
.single-kia-modeller .breadcrumbs {
	position: absolute;
	background-color: var(--bg-body);
	width: 100%;
	z-index: 2;
}

.single-kia-modeller .subhero .wp-block-cover {
	height: calc(100vh - var(--total-header-height));
}

.pricebanner {
	text-align: center;
	padding: 1rem 2rem;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	background-color: var(--bg-primary);
	width: 100%;
	display: flex;
	flex-direction: row;
	grid-gap: var(--gap-default);
	align-items: center;
	justify-content: center;
}

.pricebanner p {
	font-size: clamp(1.4rem, 3vw, 1.4rem);
	color: var(--text-clr) !important;
	line-height: normal;
	margin: unset;
	width: 100%;
}

.kia-price-table {
	margin-top: var(--gap-default);
	margin-bottom: var(--gap-default);
}

.kia-price-table th,
.kia-price-table td {
	width: 25%;
}

.single-kia-modeller .warning-disclaimer {
	margin-bottom: 4rem;
}

.warning-disclaimer {
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: start;
	grid-gap: 1.5rem;
	margin-top: 3rem;
	border: 1px solid #dcdcdc;
	border-radius: 0;
	padding: 1.5rem 1.5rem 2rem 1.5rem;
}

.warning-disclaimer :is(p, a) {
	font-size: 1.4rem;
	margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
	.single-kia-modeller .subhero .wp-block-cover {
		max-height: 39rem;
	}
}

@media only screen and (max-width: 510px) {
	.pricebanner {
		align-items: flex-start;
		flex-direction: column;
		grid-gap: 0.5rem;
	}

	.warning-disclaimer {
		grid-template-columns: minmax(0, 1fr);
		grid-gap: 1rem;
	}
}

/* Kampanjer */
.campaigns {
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin-top: var(--gap-default);
}

.campaigns:has(.no-campaigns) {
	grid-template-columns: minmax(0, 1fr);
}

.campaign-card .wp-block-image img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.campaigns-filter-buttons {
	margin-top: 0;
}

.campaigns-filter-buttons .wp-block-button__link.active {
	background-color: var(--btn-primary-hover);
	color: var(--text-clr-invert) !important;
}

@media (max-width: 670px) {
	.campaigns {
		grid-template-columns: minmax(0, 1fr);
	}
}

/* 3.6 Informationsmeddelande
-------------------------------------------------------------------------- */
.info-popup p a {
	border-color: initial;
}

.info-popup * {
	font-size: clamp(1.4rem, 4vw, 1.6rem);
	line-height: unset;
	color: var(--text-clr-invert);
}

.info-popup {
	width: 100%;
	max-width: 100%;
	position: fixed;
	display: flex;
	justify-content: center;
	z-index: 10;
	padding: 1rem 2rem;
	background-color: var(--bg-secondary);
}

.info-popup-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: var(--wd-container-header);
}

.info-popup p {
	display: inline-block;
}

.info-popup a {
	font-weight: var(--font-medium);
	margin-left: 1.5rem;
	border-color: var(--accent) !important;
}

.info-popup img {
	filter: invert(1);
}

@media only screen and (max-width: 700px) {
	.info-popup * {
		font-size: 1.6rem;
	}

	.info-popup {
		padding: 1rem 3.3rem 1rem 1rem;
	}

	.info-popup p {
		grid-gap: 2rem;
	}

	.info-popup span::before {
		content: "";
	}
}

.close-popup {
	position: absolute;
	height: 15px;
	width: 15px;
	top: 50%;
	right: 1rem;
	transform: translate(-50%, -50%);
	cursor: pointer;
	line-height: normal;
}

@media only screen and (max-width: 700px) {
	.close-popup {
		right: 0.5rem;
	}
}

/* ==========================================================================
4.0 Forms
========================================================================== */

/* 4.1 Text and fields
-------------------------------------------------------------------------- */

.wpcf7-form {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1rem 2rem;
}
.wpcf7-form p:nth-last-of-type(-n + 3) {
	grid-column: 1 / 3;
}

.wpcf7-form * {
	text-align: left;
}

.wpcf7-form label {
	font-size: 1.6rem;
}

.wpcf7-form p {
	margin-bottom: unset;
}

.wpcf7-form p span select,
.wpcf7-form p span textarea,
.wpcf7-form p span input:not([type="checkbox"]) {
	width: 100%;
	padding: 1.1rem 1.25rem;
	border: none;
	color: var(--clr-text-default);
	font-size: 1.6rem;
	font-weight: inherit;
	margin: 0.75rem 0;
}

.wpcf7-form ::placeholder {
	color: #9ba1a5;
}

.wpcf7-form p span select {
	-webkit-appearance: menulist-button;
}

.wpcf7-radio .wpcf7-list-item {
	display: grid;
	grid-template-columns: 2rem auto;
	grid-gap: 1rem;
	font-size: 1.6rem;
}

.wpcf7-list-item {
	margin-left: unset;
}

.wpcf7-form .acceptance {
	font-size: 1.4rem;
}

@media only screen and (max-width: 650px) {
	.wpcf7-form p {
		grid-column: 1 / 3;
	}
}

/* 4.2 Error message
-------------------------------------------------------------------------- */
.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output {
	color: #dc3232;
	font-size: 1.2rem;
	font-weight: inherit;
	display: block;
	border: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.wpcf7 form .wpcf7-response-output {
	border: 1.5px solid #dc3232 !important;
	padding: 0 0.5em;
	color: #dc3232;
}

.wpcf7 form .wpcf7-response-output:last-of-type {
	margin-top: 1em;
}

.wpcf7 form.sent .wpcf7-response-output {
	border: 1.5px solid #46b450 !important;
	padding: 0 0.5em;
	color: #46b450;
}

/* 4.3 Acceptance
-------------------------------------------------------------------------- */
input[type="checkbox"] {
	vertical-align: middle;
}

.wpcf7-form .wpcf7-acceptance label {
	display: inline-block;
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item {
	margin: unset;
}
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label a {
	font-size: 1.6rem;
}

/* 4.4 Submit
-------------------------------------------------------------------------- */
input.wpcf7-submit {
	margin-top: calc(0.5 * var(--gap-default));
}

.wpcf7-form input[type="submit"],
.wpcf7-form input[type="submit"]:disabled {
	font-size: clamp(1.6rem, 3vw, 1.7rem);
	text-transform: initial;
	font-weight: var(--font-bold);
	letter-spacing: normal;
	color: var(--btn-text-light) !important;
	border-radius: 0;
	padding: 1.25rem 2rem;
	background-color: var(--btn-primary);
	transition: all 150ms linear;
	display: inline-block;
	line-height: 1;
	border: 0;
}

.wpcf7-spinner {
	display: none;
}

.wpcf7-form input[type="submit"]:hover {
	cursor: pointer;
	background-color: var(--btn-primary-hover);
}

.wpcf7 .wpcf7-submit:disabled,
.wpcf7-form input[type="submit"]:disabled {
	cursor: not-allowed;
}

/* 4.5 Custom forms
-------------------------------------------------------------------------- */

/* ==========================================================================
5.0 Sliders and lightbox
========================================================================== */

/* 5.1 Slider with thumbnails
-------------------------------------------------------------------------- */

.slider-with-thumbnails {
	display: flex;
	flex-direction: column;
	grid-gap: 2rem;
}

.slider-with-thumbnails .splide__slide img {
	aspect-ratio: 16/10;
	object-fit: cover;
	width: 100%;
}

#thumbnail-slider img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#thumbnail-slider .splide__slide {
	opacity: 0.4;
}

#thumbnail-slider .splide__slide.is-active {
	opacity: 1;
	border: none;
}

.slider-with-thumbnails .splide__arrow {
	background-color: #ffffff;
	width: 3rem;
	height: 3rem;
	transition: all 150ms linear;
	opacity: 0.5;
}
.slider-with-thumbnails .splide__arrow:hover {
	background-color: #ffffff;
	opacity: 1;
}

.slider-with-thumbnails .splide__arrow svg {
	width: 1rem;
	height: 1rem;
}

.slider-with-thumbnails .splide__arrow--prev {
	left: 3em !important;
}
.slider-with-thumbnails .splide__arrow--next {
	right: 3em !important;
}

/* ==========================================================================
6.0 Footer
========================================================================== */

/* 6.1 Footer top
-------------------------------------------------------------------------- */
.footer-top {
	padding: 7rem 2rem;
	background-color: var(--bg-secondary);
	position: relative;
}

.footer-container {
	max-width: var(--wd-container-footer);
	margin: 0 auto;
	display: grid;
	grid-template-columns: 35% repeat(4, 1fr);
	grid-gap: var(--gap-default);
}

.footer-col:first-of-type {
	max-width: 35rem;
	display: inline-grid;
	grid-template-columns: 1fr;
	grid-template-rows: repeat(3, auto);
	grid-gap: calc(var(--gap-default) * 0.5);
}

@media only screen and (max-width: 1150px) {
	.footer-container {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media only screen and (max-width: 980px) {
	.footer-col:first-of-type {
		grid-column: 1 / 3;
	}

	.footer-container {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 510px) {
	.footer-col:first-of-type {
		grid-column: 1;
	}

	.footer-container {
		grid-template-columns: 1fr;
		grid-gap: 3rem;
	}
}

/* 6.2 Footer bottom
-------------------------------------------------------------------------- */
.footer-bottom {
	background-color: var(--bg-secondary);
	padding: 0 2rem 2rem;
}

.footer-divider {
	height: 1px;
	background-color: white;
	max-width: var(--wd-container-footer);
	margin: 0 auto;
	margin-bottom: 1.5rem;
	opacity: 0.2;
}

.footer-bottom .footer-container {
	grid-template-columns: repeat(2, auto);
	justify-content: space-between;
}

.footer-bottom p,
.footer-bottom p a {
	margin-bottom: 0;
	font-size: 1.4rem;
}

@media only screen and (max-width: 510px) {
	.footer-bottom .footer-container {
		grid-template-columns: 100%;
		justify-content: space-between;
		grid-gap: unset;
	}
}

/* 6.3 Footer text and logo
-------------------------------------------------------------------------- */
.footer-logo img {
	max-width: 28rem;
}

footer p,
footer a {
	font-size: 1.6rem;
	color: var(--text-clr-invert);
	text-transform: initial;
	letter-spacing: normal;
	font-weight: var(--font-regular);
}

footer a {
	display: inline-block;
	transition: all 150ms linear;
	border: 0;
}

footer .footer-logo a,
footer .footer-logo a:hover {
	border-bottom: 0;
	opacity: unset;
}

footer .footer-heading {
	margin-bottom: 1.5rem;
	font-size: 2rem;
	font-weight: var(--font-bold);
}

footer .footer-contactinfo .icon::before {
	margin-right: 1em;
}

.footer-contactinfo p {
	margin-bottom: unset;
	margin-bottom: 0.7em;
}

.footer-social p {
	margin-bottom: 1.5rem;
}

.footer-social .icon::before {
	width: 3rem;
	height: 3rem;
}

.footer-social a {
	transition: all 150ms linear;
}

.footer-social a:hover::before {
	filter: invert(0) brightness(100);
}

/* 6.4 Footer navigation
-------------------------------------------------------------------------- */
.footer-menu ul {
	padding: unset;
	margin: unset;
	list-style: none;
}

.footer-menu li {
	padding: unset;
	margin: unset;
	line-height: 2;
}

/* Customs
-------------------------------------------------------------------------- */

.list-with-link li a {
	font-size: inherit;
    font-weight: var(--font-bold);
    position: relative;
    border-bottom: 2px solid var(--accent);
    transition: all 150ms linear;
}
